# Get-Software

Gathers a list of installed software on a given computer or set of computers.

## Variables

|   Variable   | Required |    Default    | Choices |                          Description                          |
| ------------ | -------- | ------------- | ------- | ------------------------------------------------------------- |
| Path         | No       |               |         | Path to use to export the CSV report                          |
| ComputerName | No       | Local Machine |         | Specifies the computers on which the command runs             |
| Credential   | No       | Running User  |         | Credential that should be used to connect to a remote machine |

## Example

```powershell
.\Get-Software.ps1
```

## License

See LICENSE file for full license information.
